.flex-center{
    display: flex;
    align-items: center;
    justify-content: center;
}
.visuallyhidden {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}
.text-justify{
    text-align: justify!important;
}
.fs30{
    font-size: 30px;
}
.fs35{
    font-size: 35px;
}
.fs36{
    font-size: 36px;
}
.fs43{
    font-size: 43px!important;
}
.fs40{
    font-size: 40px;
}
.pb60{
    padding-bottom: 60px;
}
.mb25{
    margin-bottom: 25px;
}
.mb30{
    margin-bottom: 30px;
}
.mb50{
    margin-bottom: 50px;
}
.mt30{
    margin-top: 30px;
}
.mt50{
    margin-top: 50px;
}
.mt70{
    margin-top: 70px;
}
.mnb20{
    margin-bottom: -20px;
}
.copyright, .copyright a{
    color: white!important;
}
.navbar .navbar-nav .nav-link {
    font-size: 15px;
}
footer .news img{
    position: absolute;
    width: 75px;
    margin-top: 7px;
}
footer .news .title{
    margin-left: 85px;
}
footer .news .title span{
    font-size: 16px;
    color: white;
    line-height: 24px;
}
footer p, footer a{
    color: white!important;
}
.news p{
    text-align: justify;
}
.s-span{
    font-size: 4.375rem;
    line-height: 4.375rem;
}
.page-title-extra-large span {
    font-size: 4.7rem;
    line-height: 4.7rem;
}
.float {
    position: fixed;
    width: 150px;
    height: 50px;
    bottom: 11px;
    left: 250px;
    background-color: #fff;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #595959;
    z-index: 999;
}
.float span{
    color: black;
    font-size: 9px;
    font-weight: 600;
    display: block;
    margin-bottom: -13px;
    margin-top: -7px;
}
body{
    top: 0px!important
}
.skiptranslate iframe{
    visibility: hidden!important;
}
.skiptranslate {
    display: none !important;
}
.VIpgJd-yAWNEb-VIpgJd-fmcmS-sn54Q {
    background-color: transparent!important;
    box-shadow: none!important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
    font-size: 13px;
}
.default-logo{
    width: 108px;
    height: 50px;
}
.alt-logo,.mobile-logo{
    width: 108px;
    height: 50px;
}
header .navbar-brand img {
    max-height: 50px;
}
h3, .h3 {
    font-size: 2.7rem;
}
.congress-date-title h2 {
    font-size: 2.7rem;
}
footer .footer-logo img {
    max-height: 40px;
    height: 40px;
    width: 100%;
}
.bg-header{
    background-color: var(--aluminium-grey) !important;
}
.height-title{
    height: 75px;
    margin-top: 9px;
    text-align: justify;
}
@media only screen and (max-width: 768px) {
    .fs-xs-29{
        font-size: 29px !important;
    }
    .highlight-separator[data-shadow-animation] {
        text-align: justify;
        font-size: 29px;
    }
}
.resources-title{
    margin-bottom: 10px;
    line-height: 2rem;
}
.title-1 h2{
    font-size: 3rem;
}
#down-section h2{
    font-size: 2.7rem;
}
.news h2{
    font-size: 1.7rem;
}
.p-100-30{
    padding-top: 100px;
    padding-bottom: 30px;
}
